/******************************************/
/*** Fig 2								***/
/*** fixed asset investment intensity	***/
/*** by region and by year				***/
/******************************************/
version 12.0
clear all
set memory 100m
use "Data/_Sample_Fig2.dta", clear

/******************************************/
/*** I. Graph							***/
/******************************************/
/*** Investment intensity ***/
# delimit ;
twoway (line inv_intensity year if reg==1, lwidth(thick))
		(line inv_intensity year if reg==3, lwidth(median))
		if inrange(year,1945,2000)
		, title("Capital formation by region")
		ytitle("(share of capital formation)/(share of pop)")
		legend(col(3) order(1 "Third Front" 2 "Other"))
		graphregion(color(white))
;
# delimit cr
graph export "Output/Fig2.pdf", replace

* end

