/***********************************/
/*** Tab11.do					 ***/
/*** Other regional development indicators ***/
/***********************************/
version 12.0
clear all
set more off
use "Data/_PrefSample.dta", clear

/***********************************/
/*** Regressions				 ***/
/***********************************/
set more off
local cvlist "ln_dist2rail80 LMSEmp_mining_emp82_rt meanslope ln_meanelev ln_dist2provcap urbanrt64 ln_popden64 emp36_pop64_rt"

xi: ivreg2 urbanrt10 (LMSEmp_nm_emp82_rt = ln_dist2rail62) `cvlist' i.reg2d82 if sample1 == 1, robust
eststo C1
estadd scalar FSF = `e(rkf)'
summ urbanrt10 if e(sample) == 1
estadd scalar mdv = `r(mean)'

xi: ivreg2 colrt10 (LMSEmp_nm_emp82_rt = ln_dist2rail62) `cvlist' i.reg2d82 if sample1 == 1, robust
eststo C2
estadd scalar FSF = `e(rkf)'
summ colrt10 if e(sample) == 1
estadd scalar mdv = `r(mean)'

xi: ivreg2 ln_gdppc10 (LMSEmp_nm_emp82_rt = ln_dist2rail62) `cvlist' i.reg2d82 if sample1 == 1, robust
eststo C3
estadd scalar FSF = `e(rkf)'
summ ln_gdppc10 if e(sample) == 1
estadd scalar mdv = `r(mean)'

/***********************************/
/*** Display and save 			 ***/
/***********************************/
# delimit ;
esttab C*,
	title("Pref Devel index")
	mtitle(urban10 colrt10 gdppc10)
	se(3) b(3)
	keep(LMSEmp_nm_emp82_rt)
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N mdv FSF, fmt(%6.0f %6.3f %6.3f %6.3f))
	modelwidth(7)
;
# delimit cr

# delimit ;
esttab C* using "Output/Tab11.tex"
	, replace
	title("Pref Devel index")
	mtitle(urban10 colrt10 gdppc10)
	se(3) b(3)
	keep(LMSEmp_nm_emp82_rt)
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N mdv FSF, fmt(%6.0f %6.3f %6.3f %6.3f))
	modelwidth(7)
;
# delimit cr
* end
