/***********************************/
/*** Tab8_Col7.do				 ***/
/*** Effect on non-state firm TFP***/
/*** TFP from individual firm data '04 ***/
/***********************************/
version 12.0
clear all
set more off
set matsize 5000

use "Data/_Sample_FirmTFP.dta", clear

/*********************************************/
/*** REGRESSION: Table 8 Col 7, effect on TFP ***/
/*********************************************/
# delimit ;
ds 	ln_dist2rail80
	ln_dist2provcap ln_meanelev meanslope 	
	urbanrt64 ln_popden64 emp36_pop64_rt
	LMSEmp_mining_emp82_rt
;
# delimit cr
local cvlist `r(varlist)'

xi: ivreg2 TFP (LMSEmp_nm_emp82_rt = ln_dist2rail62) `cvlist' i.reg2d82 i.ind2 [aw = wgt], cluster(pref82_code)
eststo IV
estadd scalar FSF = `e(widstat)'	
summ TFP if e(sample) == 1
estadd scalar mTFP = `r(mean)'

/*** Display ***/
# delimit ;
esttab IV*, 
	title("TFP") mtitle(all ns)
	se(3) b(3)
	keep(LMSEmp_nm_emp82_rt)
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N FSF mTFP, fmt(%6.0f %6.3f %6.3f))
	modelwidth(7)
;
# delimit cr

/*** Save ***/
# delimit ;
esttab IV* using "Output/Tab8_Col7.tex"
	, replace 
	title("TFP") mtitle(all ns)
	se(3) b(3)
	keep(LMSEmp_nm_emp82_rt)
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N FSF mTFP, fmt(%6.0f %6.3f %6.3f))
	modelwidth(7)
;
# delimit cr

* end


