/***********************************/
/*** Tab9_PanelA.do			 	 ***/
/*** Inter-industry linkages	 ***/
/*** Panel A: employment		  ***/
/***********************************/
version 12.0
clear all
set more off
use "Data/_Sample_PrefInd.dta", clear

/***********************************/
/*** Regressions				 ***/
/***********************************/
set more off

/*** Linkages 	***/
ds Emp85_emp82_rt cps_leave uctp techin_pr techout_or use_man out_man
local channelvar `r(varlist)'

/*** Regs ***/
qui foreach cvar of local channelvar {
	/* prefecture fixed effects */
	# delimit ;
	areg Emp04_emp00_rt
		`cvar'
		i.SICInd
		, a(pref82_code) cluster(pref82_code)
	;
	# delimit cr
	eststo Col_`n'
	summ Emp04_emp00_rt if e(sample) == 1
	estadd scalar mean_depvar = `r(mean)'
	estadd scalar Pref_FE = 1
	
	local n = `n' + 1
}

/***********************************/
/*** Display and save 			 ***/
/***********************************/
# delimit ;
esttab Col*, 
	title("Inter-industry Linkages: pref FE")
	mtitle(Own2d WorkerTrans Cite TechIn TechOut ManuIn ManuOut)
	se(3) b(3)
	keep(`channelvar')
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N r2 mean_depvar Pref_FE, fmt(%6.0f %6.3f %6.3f %6.0f))
	modelwidth(8)
;
# delimit cr

# delimit ;
esttab Col* using "Output/Tab9_PanelA.tex"
	, replace 
	title("Inter-industry Linkages: pref FE")
	mtitle(Own2d WorkerTrans Cite TechIn TechOut ManuIn ManuOut)
	se(3) b(3)
	keep(`channelvar')
	star(* 0.1 ** 0.05 *** 0.01)
	stats(N r2 mean_depvar Pref_FE, fmt(%6.0f %6.3f %6.3f %6.0f))
	modelwidth(8)
;
# delimit cr

* end
